cURL
curl --request PUT \ --url https://api.splose.com/v1/patients/{id}/custom-field \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "customFieldData": [ { "customFieldId": 123, "value": "<string>" } ] } '
1
Update single patient custom field
Documentation IndexFetch the complete documentation index at: https://docs.splose.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.splose.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Return 1 on success
The response is of type enum<number>.
enum<number>